body {
background:url(../images/bg.png) repeat-y center;
background-color: #D8D8D8;
margin:0px auto;
padding:0px;
width:1000px;
}

img {border:none;}
p {text-indent: 0px; margin-left: 20px; margin-top: 5px; margin-right: 5px; margin-bottom: 10px; }

#container{
width:1000px;
position:absolute;

}
#content{
background:#FFFFFF;
padding-left:10px;
margin: 25px 10px 0px 10px;
font:16px Geneva, Arial, Helvetica, sans-serif;
color:#000000;
}

#banner{
height:250px;
padding-left:30px;
border-bottom:1px #CCCCCC solid;
}

#left {
background-color:#FFFFFF;
width:600px;
float:left;
overflow: auto;
padding:10px 10px 10px 10px;
border-right:1px #CCCCCC solid;
}
#right {
width:325px;
padding:10px 10px 10px 10px;
float:right;
overflow:auto;
}
#footer{
width:1100px;
position:absolute;
background-color:#FFFFFF;
}
.headertext {
font:20px Geneva, Arial, Helvetica, sans-serif;
color: #6699CC;
margin-left:-10px;
font-weight:bold;

}
.plaintext { 
font:12px Geneva, Arial, Helvetica, sans-serif;
color:#000000;
}
.minitext { 
font:11px Geneva, Arial, Helvetica, sans-serif;
color:#000000;
}
.footer{
margin-left:10px;
font:14px Geneva, Arial, Helvetica, sans-serif;
font-style:italic;
color: #666666;
}
.phonetext { 
font:18px Geneva, Arial, Helvetica, sans-serif;
font-weight:900;
color:#2b7cc5;
}
.copyright { 
font:12px Geneva, Arial, Helvetica, sans-serif;
color: #666666;
}

a:link {color: #666666; text-decoration:none;  }
a:link.button_link {color: #003399; text-decoration:none;  }
a:active {color: #0000ff; text-decoration: underline; }
a:visited {color: #666666; text-decoration:none;}
a:visited.button_link {color: #003399; text-decoration:none;}
a:hover {color:#FF9900; text-decoration: underline; }
a:hover.button_link {color: #FF9900; text-decoration:underline;}

td.footer{
border: 1px solid #CCCCCC;
padding:10px;
font:12px Geneva, Arial, Helvetica, sans-serif;
}

li{
margin-top:5px;
margin-left:15px;
}

